﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2000
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Gardeshgaran", "Gardeshgaran\Gardeshgaran.csproj", "{767F631E-3C31-477F-B8D0-6B71E488FBEE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Repository", "Repository\Repository.csproj", "{873C8BF6-AAB8-4ECC-AEBE-301E391FFD9A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Utility", "Utility\Utility.csproj", "{F97A98C6-CB00-401D-9174-DBF784F21DD4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Application", "Application\Application.csproj", "{D3E42B7C-F9E2-49A8-AFB2-0EAE7D22F16B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Service", "Service\Service.csproj", "{5D9AF314-0C04-4E97-B01B-66BA8F945721}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{767F631E-3C31-477F-B8D0-6B71E488FBEE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{767F631E-3C31-477F-B8D0-6B71E488FBEE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{767F631E-3C31-477F-B8D0-6B71E488FBEE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{767F631E-3C31-477F-B8D0-6B71E488FBEE}.Release|Any CPU.Build.0 = Release|Any CPU
		{873C8BF6-AAB8-4ECC-AEBE-301E391FFD9A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{873C8BF6-AAB8-4ECC-AEBE-301E391FFD9A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{873C8BF6-AAB8-4ECC-AEBE-301E391FFD9A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{873C8BF6-AAB8-4ECC-AEBE-301E391FFD9A}.Release|Any CPU.Build.0 = Release|Any CPU
		{F97A98C6-CB00-401D-9174-DBF784F21DD4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F97A98C6-CB00-401D-9174-DBF784F21DD4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F97A98C6-CB00-401D-9174-DBF784F21DD4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F97A98C6-CB00-401D-9174-DBF784F21DD4}.Release|Any CPU.Build.0 = Release|Any CPU
		{D3E42B7C-F9E2-49A8-AFB2-0EAE7D22F16B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D3E42B7C-F9E2-49A8-AFB2-0EAE7D22F16B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D3E42B7C-F9E2-49A8-AFB2-0EAE7D22F16B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D3E42B7C-F9E2-49A8-AFB2-0EAE7D22F16B}.Release|Any CPU.Build.0 = Release|Any CPU
		{5D9AF314-0C04-4E97-B01B-66BA8F945721}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5D9AF314-0C04-4E97-B01B-66BA8F945721}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5D9AF314-0C04-4E97-B01B-66BA8F945721}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5D9AF314-0C04-4E97-B01B-66BA8F945721}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {95147DB8-D971-4CDF-8262-D3CB8877984F}
	EndGlobalSection
EndGlobal
